:root {
	--mach-aboutvideo-title-size: 50px;
	--mach-aboutvideo-text-size: 16px;
	--mach-aboutvideo-btn-size: 120px;
}

.mach-about-video {
	font-size: var(--mach-aboutvideo-title-size);
	padding: 1em 0 0.8em 0;
	background: #fffaf6;
}

.mach-about-video .about-videofl,
.mach-about-video .about-videofr {
	width: 100%;
	height: 100%;
}

.mach-about-video h3{
    font-size: clamp(24px, 2.1vw, 40px);
    font-weight: 700;
    text-align: center;
    line-height: 1;
    text-transform: uppercase;
    color: #ff5900;
}

.mach-about-video .container > em{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  font-size: 18px;
  color: #000;
  margin: 15px 0 40px; 
}
.mach-about-video em span{
  width: 50px; 
  height: 1px; 
  background-color: #999;
}


.mach-about-video p {
	font-size: var(--mach-aboutvideo-text-size);
	font-family: var(--font-family);
	color: var(--text-color);
	line-height: 1.5;
}

.mach-about-video .videos{
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100vh;    
	background: rgba(0,0,0,0.5);
	text-align: center;
	z-index: 999;
	overflow: hidden;
}
.mach-about-video .videos #video{
	position: fixed;
	left: 10%;
	top: 10vh;
	 width:80%; 
	 height: 80vh;
	 background: #000;
	 z-index: 999;
}
.mach-about-video .vclose { 
	position:absolute;
	right:3%; 
	top:5%; 
	width: auto;
	cursor: pointer; 
}
.mach-about-video .about-videofl h5 {
	font-size: 20px;
	color: #ff5900;
	font-weight: bold;
}


.mach-about-video .about-videofl .title-em {
	font-size: 16px;
	color: #fff;
	background: #ff5900;
	font-weight: bold;
	border-radius: 10px;
	margin: 10px 0;
	display: block;
	height: 35px;
	line-height: 35px;
	width: 120px;
	text-align: center;
}

.about-videofr__mask {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.3;
}

.mach-about-video .about-videofr {
	position: relative;
}

.mach-about-video .about-videofl p {
	margin-top: 0;
}

.mach-about-video .about-videofr span {
	display: block;
	overflow: hidden;
}

.mach-about-video .about-videofr > img {
	width: 100%;
	aspect-ratio: 760/420;
	object-fit: cover;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-ms-transition: .5s all;
	transition: .5s all;
}

.mach-about-video .about-videofr:hover > img {
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-ms-transform: scale(1.02);
	transform: scale(1.02);
}

.mach-about-video .about-videofr .pulse {
	position: absolute;
	left: 50%;
	top: 50%;
	height: calc(var(--mach-aboutvideo-btn-size) * 0.8142);
	width: calc(var(--mach-aboutvideo-btn-size) * 0.8142);
	transform: translate(-50%, -50%);
	background: #2424249c;
	border-radius: 100%;
	cursor: pointer;
}

.mach-about-video .about-videofr:hover img,
.mach-about-video .about-videofr:hover .about-videofr__mask {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}

.mach-about-video .pulse img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
}

.mach-about-video .pulse .qico {
	z-index: 2;
	font-size: 28px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
}

.mach-about-video .ring {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: calc(var(--mach-aboutvideo-btn-size) * 0.8142);
	width: calc(var(--mach-aboutvideo-btn-size) * 0.8142);
	border-radius: 100%;
	border: 1px solid #fff;
}

.mach-about-video .vclose {
	position: absolute;
	right: 3%;
	top: 5%;
	width: auto;
	cursor: pointer;
  }
  
.mach-about-video .vclose::before {
	font-size: 32px;
	color: #fff;
  }

.mach-about-video .about-videofr__wrap {
	overflow: hidden;
}

@keyframes pulsing {
	from {
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	50% {
		-webkit-transform: scale(1.3);
		transform: scale(1.3);
	}

	to {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}


.mach-about-video .row {margin: 0;}
.mach-about-video .row .col-12.col-lg-6{padding: 10px;}

@media (min-width: 992px) {
	.mach-about-video .about-videofl {
	}
}

@media (max-width: 992px) {
	.mach-about-video .about-videofr {
		margin-top: 1em;
	}
}

@media screen and (max-width: 1500px) {
	:root {
	  --mach-aboutvideo-title-size: 44px;
	  --mach-aboutvideo-text-size: 16px;
	  --mach-aboutvideo-btn-size: 115px;
	}
  }
  
  @media screen and (max-width: 1280px) {
	:root {
		--mach-aboutvideo-title-size: 38px;
		--mach-aboutvideo-text-size: 16px;
		--mach-aboutvideo-btn-size: 110px;
	}
  }
  
  @media screen and (max-width: 1200px) {
	:root {
		--mach-aboutvideo-title-size: 38px;
		--mach-aboutvideo-text-size: 16px;
		--mach-aboutvideo-btn-size: 100px;
	}
  }
  
  @media screen and (max-width: 992px) {
	:root {
		--mach-aboutvideo-title-size: 32px;
		--mach-aboutvideo-text-size: 14px;
		--mach-aboutvideo-btn-size: 80px;
	}
  }
  
  @media screen and (max-width: 768px) {
	:root {
		--mach-aboutvideo-title-size: 26px;
		--mach-aboutvideo-text-size: 14px;
		--mach-aboutvideo-btn-size: 50px;
	}
  }
  
  @media screen and (max-width: 576px) {
	:root {
		--mach-aboutvideo-title-size: 20px;
		--mach-aboutvideo-text-size: 14px;
	}
  }